Subject: RE: [PATCH 0/1] ppc4xx: Fix PCIe scanning for the 460SX

From: Tirumala Marri <[email-masked]>
Date: Tue, 12 Apr 2011 19:09:49 -0700

You originally submitted the support for 460ex. Can you chime in (and
review Ayman patch) please ?

[Marri] Ben sure I will review it and send you my feedback in couple of
days.